#index .faculty-information-section {
  background: #ebedf5;
  padding-bottom: 15px; }
  @media (max-width: 1199px) {
    #index .faculty-information-section {
      margin-bottom: 0;
      padding-bottom: 27px; } }
  #index .faculty-information-section .extended-container {
    padding-left: 1px;
    padding-right: 0; }
    #index .faculty-information-section .extended-container > .row {
      margin-left: -1px;
      margin-right: 0; }
      #index .faculty-information-section .extended-container > .row .col-xs-1, #index .faculty-information-section .extended-container > .row .col-sm-1, #index .faculty-information-section .extended-container > .row .col-md-1, #index .faculty-information-section .extended-container > .row .col-lg-1, #index .faculty-information-section .extended-container > .row .col-xs-2, #index .faculty-information-section .extended-container > .row .col-sm-2, #index .faculty-information-section .extended-container > .row .col-md-2, #index .faculty-information-section .extended-container > .row .col-lg-2, #index .faculty-information-section .extended-container > .row .col-xs-3, #index .faculty-information-section .extended-container > .row .col-sm-3, #index .faculty-information-section .extended-container > .row .col-md-3, #index .faculty-information-section .extended-container > .row .col-lg-3, #index .faculty-information-section .extended-container > .row .col-xs-4, #index .faculty-information-section .extended-container > .row .col-sm-4, #index .faculty-information-section .extended-container > .row .col-md-4, #index .faculty-information-section .extended-container > .row .col-lg-4, #index .faculty-information-section .extended-container > .row .col-xs-5, #index .faculty-information-section .extended-container > .row .col-sm-5, #index .faculty-information-section .extended-container > .row .col-md-5, #index .faculty-information-section .extended-container > .row .col-lg-5, #index .faculty-information-section .extended-container > .row .col-xs-6, #index .faculty-information-section .extended-container > .row .col-sm-6, #index .faculty-information-section .extended-container > .row .col-md-6, #index .faculty-information-section .extended-container > .row .col-lg-6, #index .faculty-information-section .extended-container > .row .col-xs-7, #index .faculty-information-section .extended-container > .row .col-sm-7, #index .faculty-information-section .extended-container > .row .col-md-7, #index .faculty-information-section .extended-container > .row .col-lg-7, #index .faculty-information-section .extended-container > .row .col-xs-8, #index .faculty-information-section .extended-container > .row .col-sm-8, #index .faculty-information-section .extended-container > .row .col-md-8, #index .faculty-information-section .extended-container > .row .col-lg-8, #index .faculty-information-section .extended-container > .row .col-xs-9, #index .faculty-information-section .extended-container > .row .col-sm-9, #index .faculty-information-section .extended-container > .row .col-md-9, #index .faculty-information-section .extended-container > .row .col-lg-9, #index .faculty-information-section .extended-container > .row .col-xs-10, #index .faculty-information-section .extended-container > .row .col-sm-10, #index .faculty-information-section .extended-container > .row .col-md-10, #index .faculty-information-section .extended-container > .row .col-lg-10, #index .faculty-information-section .extended-container > .row .col-xs-11, #index .faculty-information-section .extended-container > .row .col-sm-11, #index .faculty-information-section .extended-container > .row .col-md-11, #index .faculty-information-section .extended-container > .row .col-lg-11, #index .faculty-information-section .extended-container > .row .col-xs-12, #index .faculty-information-section .extended-container > .row .col-sm-12, #index .faculty-information-section .extended-container > .row .col-md-12, #index .faculty-information-section .extended-container > .row .col-lg-12 {
        padding-left: 1px;
        padding-right: 0; }


#index .information {
    min-height: 250px;
}
/* index feature banner */
.row .col-lg-c5 {
  position: relative;
  min-height: 1px;
  float: left;
  padding-left: 6px;
  padding-right: 6px;
}
@media (min-width: 1200px) {
  .row .col-lg-c5 {
    width: 20%;
  }
}
.feature-section .item img.image {
  max-width: 100%; 
}
.feature-section .item img.image.border-c {
  border: 1px solid #ccc;
}

.timelines-section .timeline .item.with-image .image {
    width: 150px;
}
.timelines-section .timeline .item.with-image .image-box {
    margin-right: 10px;
}


.responsive-tabs-labels ,
.responsive-tabs2-labels {
  list-style-type: none;
  margin: 0 0 15px 0;
  padding: 0; }
  .responsive-tabs-labels > li ,
  .responsive-tabs2-labels > li {
    display: inline-block;
    margin: 3px; }
    .responsive-tabs-labels > li a ,
    .responsive-tabs2-labels > li a {
      font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
      font-weight: 100;
      font-size: 15px;
      color: #00a63b;
      padding: 8px 15px;
      margin: 0;
      border: 1px solid #00a63b;
      border-radius: 3px;
      text-decoration: none;
      display: inline-block;
      -webkit-transition-duration: 0.4s;
              transition-duration: 0.4s;
      -webkit-transition-property: background-color border-color color;
      transition-property: background-color border-color color; }
      .responsive-tabs-labels > li a .fa-chevron-down ,
      .responsive-tabs2-labels > li a .fa-chevron-down {
        display: none; }
      .responsive-tabs-labels > li a.active ,
      .responsive-tabs2-labels > li a.active {
        background-color: rgba(0, 166, 59, 0.1); }
        .responsive-tabs-labels > li a.active .fa-chevron-right ,
        .responsive-tabs2-labels > li a.active .fa-chevron-right {
          display: none; }
        .responsive-tabs-labels > li a.active .fa-chevron-down ,
        .responsive-tabs2-labels > li a.active .fa-chevron-down {
          display: inline; }
      .responsive-tabs-labels > li a:hover ,
      .responsive-tabs2-labels > li a:hover {
        color: white;
        background-color: rgba(0, 166, 59, 0.8);
        text-decoration: none; }
  .responsive-tabs-labels.blue > li a ,
  .responsive-tabs2-labels.blue > li a {
    color: #21348c;
    border: 1px solid #21348c; }
    .responsive-tabs-labels.blue > li a.active ,
    .responsive-tabs2-labels.blue > li a.active {
      background-color: rgba(33, 52, 140, 0.1); }
      .responsive-tabs-labels.blue > li a.active .fa-chevron-right ,
      .responsive-tabs2-labels.blue > li a.active .fa-chevron-right {
        display: none; }
      .responsive-tabs-labels.blue > li a.active .fa-chevron-down ,
      .responsive-tabs2-labels.blue > li a.active .fa-chevron-down {
        display: inline; }
    .responsive-tabs-labels.blue > li a:hover ,
    .responsive-tabs2-labels.blue > li a:hover {
      color: white;
      background-color: rgba(33, 52, 140, 0.8); }

.responsive-tabs[data-responsive-tab-visible-sm] > .row ,
.responsive-tabs2[data-responsive-tab2-visible-sm] > .row {
  margin: 0; }
.responsive-tabs[data-responsive-tab-visible-sm] .responsive-tabs-labels ,
.responsive-tabs2[data-responsive-tab2-visible-sm] .responsive-tabs2-labels {
  display: none; }
@media (max-width: 767px) {
  .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tabs-labels ,
  .responsive-tabs2[data-responsive-tab2-visible-sm] .responsive-tabs2-labels {
    display: block;
    text-align: center; }
  .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tab ,
  .responsive-tabs2[data-responsive-tab2-visible-sm] .responsive-tab2 {
    display: none;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
    -webkit-transition-property: display;
    transition-property: display; }
    .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tab.active ,
    .responsive-tabs2[data-responsive-tab2-visible-sm] .responsive-tab2.active {
      display: block; } }




#side-bar {
  margin-bottom: 30px; }
  #side-bar a {
    transition-duration: 0.4s;
    transition-property: color, background-color; }
  #side-bar .head-line {
    margin: 0;
    padding: 0; }
    #side-bar .head-line > h2 {
      background-color: #f7f7f7;
      box-sizing: border-box;
      display: block;
      min-height: 40px;
      line-height: 1;
      margin: 0 0 10px 0;
      padding: 0 10px 0 0;
      list-style-type: none; }
      #side-bar .head-line > h2 > a {
        color: #555555;
        box-sizing: border-box;
        display: block;
        font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
        font-weight: 100;
        font-size: 20px;
        min-height: 20px;
        line-height: 1;
        margin: 3px 0;
        padding: 10px 0 10px 10px;
        border-left: 2px solid #00A63B; }
        #side-bar .head-line > h2 > a:hover {
          text-decoration: none;
          color: #333333;
          padding: 10px 0 10px 9px;
          border-left: 3px solid #00A63B; }
      #side-bar .head-line > h2.active > a {
        text-decoration: none;
        color: #333333;
        padding: 10px 0 10px 9px;
        border-left: 3px solid #00A63B; }
  #side-bar .side-bar-collapse-btn {
    color: #4A4A4A;
    cursor: default;
    display: block; }
    #side-bar .side-bar-collapse-btn:hover {
      text-decoration: none; }
    @media (max-width: 991px) {
      #side-bar .side-bar-collapse-btn {
        color: #337ab7;
        cursor: pointer; }
        #side-bar .side-bar-collapse-btn:hover {
          text-decoration: underline; } }
    #side-bar .side-bar-collapse-btn.show-menu {
      font-size: 15px;
      text-align: center;
      display: block;
      margin-bottom: 10px; }
  #side-bar .sub-head-line {
    border-bottom: 1px solid #ddd;
    padding: 8px 0 5px 0; }
    #side-bar .sub-head-line > h3 {
      font-family: "Hiragino Kaku Gothic W2 JIS2004", sans-serif;
      font-weight: 100;
      color: #555555;
      font-size: 16px;
      line-height: 1;
      margin: 0;
      padding: 0 0 0 5px; }
  #side-bar .head-line-list {
    margin: 0;
    padding: 0; }
    #side-bar .head-line-list > li {
      background-color: #f7f7f7;
      box-sizing: border-box;
      display: block;
      min-height: 40px;
      line-height: 1;
      margin: 0 0 10px 0;
      padding: 0 10px 0 0;
      list-style-type: none; }
      #side-bar .head-line-list > li > a {
        color: #555555;
        box-sizing: border-box;
        display: block;
        font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
        font-weight: 100;
        font-size: 20px;
        min-height: 20px;
        line-height: 1;
        margin: 3px 0;
        padding: 10px 0 10px 10px;
        border-left: 2px solid #00A63B; }
        #side-bar .head-line-list > li > a:hover {
          text-decoration: none;
          color: #333333;
          padding: 10px 0 10px 9px;
          border-left: 3px solid #00A63B; }
      #side-bar .head-line-list > li.active > a {
        text-decoration: none;
        color: #333333;
        padding: 10px 0 10px 9px;
        border-left: 3px solid #00A63B; }
  #side-bar .menu {
    clear: both;
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0px; }
    #side-bar .menu li {
      display: list-item;
      font-size: 16px;
      text-align: left; }
      #side-bar .menu li.active a > i {
        color: #00A63B; }
      #side-bar .menu li a {
        color: #4A4A4A;
        font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
        font-weight: 100;
        display: block;
        padding: 5px 10px 5px 5px;
        margin-left: 1em; }
        #side-bar .menu li a:hover {
          text-decoration: none;
          background-color: #f7f7f7; }
          #side-bar .menu li a:hover > i {
            color: #00A63B; }
        #side-bar .menu li a > i {
          margin-left: -0.7em;
          color: #999999; }

/* pagenation color change */
.pagination > li > a,
.pagination > li > span {
  color: #088B34;
  border: 1px solid #89B998;
}
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  color: #088B34;
}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    background-color: #2EAA58;
    border-color: #95C1A5;
}
.support-hide {
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
}

